mpt_get_product_name
Prev | Fusion message devices | Next

## Name

mpt_get_product_name — returns product string

## Synopsis

`void mpt_get_product_name (` | u16 | vendor,
| u16 | device,
| u8 | revision,
| char * | prod_name`)`;

## Arguments

`vendor`

  pci vendor id

`device`

  pci device id

`revision`

  pci revision id

`prod_name`

  string returned

## Description

Returns product string displayed when driver loads, in /proc/mpt/summary and /sysfs/class/scsi_host/host<X>/version_product

Prev | Up | Next
mpt_host_page_alloc | Home | mpt_do_ioc_recovery